Bug 493886 - S-c-tools cleanup: make OK button insensitive when no action has been taken.
S-c-tools cleanup: make OK button insensitive when no action has been taken.
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
Depends On:
Blocks: 493600
  Show dependency treegraph
Reported: 2009-04-03 06:08 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-05-21 04:38:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 06:08:52 EDT
Description of problem:
"OK" button is sensitive even no changes were done but it should be insensitive when "Cancel" button available.

How reproducible: 

Steps to Reproduce:
1. invoke some dialog
2. check if "OK" button is sensitive

Actual results:
"OK" button is sensitive.

Expected results:
"OK" should not be sensitive.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Fedora Admin XMLRPC Client 2009-04-08 04:10:58 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Roman Rakus 2009-05-21 04:38:44 EDT
system-config-kdump has been reworked. There's no more OK button. There is Apply button and is sensitive only if there are any changes.

Note You need to log in before you can comment on or make changes to this bug.